var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/parse-bdris-response/route.js")
R.c("server/chunks/[externals]_next_dist_0arv.vj._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_0h3-6bw.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_0~0w1rv._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/_next-internal_server_app_api_parse-bdris-response_route_actions_0daaw4q.js")
R.m(581425)
module.exports=R.m(581425).exports
